              body {
                margin: 0;
                padding: 0;
              }

              @media screen and (min-width: 768px) {
                .x6-faq-content {
                  width: calc(var(--screen) /2312 *1752px);
                  border: 1px solid #000000;
                  font-family: 'Gilmer';
                  margin-left: calc(var(--screen) /2312 * 280px);
                  border-radius: calc(var(--screen) /2312 * 50px);
                  padding-bottom: calc(var(--screen) /2312 * 50px);
                }

                .x6-faq-content-title {
                  width: 100%;
                  height: calc(var(--screen) /2312 * 60px);
                  margin-top: calc(var(--screen) /2312 * 56px);
                  margin-left: calc(var(--screen) /2312 * 39px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 60px);
                  line-height: calc(var(--screen) /2312 * 60px);
                  color: #000000;
                }

                .x6-faq-content-line {
                  width: calc(var(--screen) /2312 * 1675px);
                  height: 1px;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  background: #000000;
                  margin-top: calc(var(--screen) /2312 * 56px);
                }

                .x6-faq-content-title-1 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-1-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;

                }

                .x6-faq-content-title-1-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px) line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-1-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 68px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-2 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 15px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-2-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;

                }

                .x6-faq-content-title-2-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-2-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 34px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-3 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-3-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-3-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-3-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 68px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-4 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-4-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-4-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-4-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 106px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-5 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-5-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-5-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-5-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 238px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }


                .x6-faq-content-title-6 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-6-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-6-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-6-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 68px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                }

                .x6-faq-content-title-7 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-7-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-7-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-7-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 170px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                }

                .x6-faq-content-title-8 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-8-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-8-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-8-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 34px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                }

                .x6-faq-content-title-9 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-9-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 11px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-9-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-9-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 68px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                }

                .x6-faq-content-title-10 {
                  height: calc(var(--screen) /2312 * 59px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-10-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 0px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-10-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-10-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 68px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-11 {
                  height: calc(var(--screen) /2312 * 118px);
                  width: 100%;
                  margin-top: calc(var(--screen) /2312 * 47px);
                  line-height: calc(var(--screen) /2312 * 59px);
                }

                .x6-faq-content-title-11-left {
                  float: left;
                  margin-top: calc(var(--screen) /2312 * 0px);
                  width: calc(var(--screen) /2312 * 36px);
                  height: calc(var(--screen) /2312 * 36px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /2312 * 36px) calc(var(--screen) /2312 * 36px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /2312 * 39px);
                  cursor: pointer;
                }

                .x6-faq-content-title-11-right {
                  float: left;
                  height: calc(var(--screen) /2312 * 59px);
                  margin-left: calc(var(--screen) /2312 * 27px);
                  width: calc(var(--screen) /2312 * 1467px);
                  height: calc(var(--screen) /2312 * 59px);
                  line-height: calc(var(--screen) /2312 * 59px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /2312 * 30px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-11-right-content {
                  width: calc(var(--screen) /2312 * 1557px);
                  height: calc(var(--screen) /2312 * 106px);
                  margin-top: calc(var(--screen) /2312 * 4px);
                  margin-left: calc(var(--screen) /2312 * 103px);
                  line-height: calc(var(--screen) /2312 * 34px);
                  font-size: calc(var(--screen) /2312 * 26px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

              }

              /*移动端，移动端部分需要添加轮播，此处注意一下，如果来回销毁容器是否会引起页面加载缓慢*/
              @media screen and (max-width: 768px) {
                .x6-faq-content {
                  width: calc(var(--screen) /750 *702px);
                  border: 1px solid #000000;
                  font-family: 'Gilmer';
                  margin-left: calc(var(--screen) /750 * 24px);
                  border-radius: calc(var(--screen) /750 * 22px);
                  padding-bottom: calc(var(--screen) /750 * 40px);
                }

                .x6-faq-content-title {
                  width: 100%;
                  height: calc(var(--screen) /750 * 60px);
                  margin-top: calc(var(--screen) /750 * 56px);
                  margin-left: calc(var(--screen) /750 * 22px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 60px);
                  line-height: calc(var(--screen) /750 * 60px);
                  color: #000000;
                }

                .x6-faq-content-line {
                  width: calc(var(--screen) /750 * 658px);
                  height: 1px;
                  margin-left: calc(var(--screen) /750 * 22px);
                  background: #000000;
                  margin-top: calc(var(--screen) /750 * 56px);
                }

                .x6-faq-content-title-1 {
                  height: calc(var(--screen) /750 * 48px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 47px);
                  line-height: calc(var(--screen) /750 * 59px);
                }

                .x6-faq-content-title-1-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-1-right {
                  float: left;
                  height: calc(var(--screen) /750 * 48px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  height: calc(var(--screen) /750 * 59px);
                  line-height: calc(var(--screen) /750 * 24px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-1-right-content {
                  width: calc(var(--screen) /750 * 610px);
                  height: calc(var(--screen) /750 * 72px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-2 {
                  height: calc(var(--screen) /750 * 36px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 47px);
                  line-height: calc(var(--screen) /750 * 36px);
                }

                .x6-faq-content-title-2-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-2-right {
                  float: left;
                  height: calc(var(--screen) /750 * 24px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 24px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-2-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 48px);
                  margin-top: calc(var(--screen) /750 * 0px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 24px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-3 {
                  height: calc(var(--screen) /750 * 26px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 15px);
                  line-height: calc(var(--screen) /750 * 26px);
                }

                .x6-faq-content-title-3-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-3-right {
                  float: left;
                  height: calc(var(--screen) /750 * 24px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 24px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-3-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 96px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-4 {
                  height: calc(var(--screen) /750 * 48px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 35px);
                  line-height: calc(var(--screen) /750 * 24px);
                }

                .x6-faq-content-title-4-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-4-right {
                  float: left;
                  height: calc(var(--screen) /750 * 48px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 24px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-4-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 120px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-5 {
                  height: calc(var(--screen) /750 * 26px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 30px);
                  line-height: calc(var(--screen) /750 * 26px);
                }

                .x6-faq-content-title-5-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-5-right {
                  float: left;
                  height: calc(var(--screen) /750 * 26px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 24px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-5-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 240px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 *73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-6 {
                  height: calc(var(--screen) /750 * 52px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 47px);
                  line-height: calc(var(--screen) /750 * 26px);
                }

                .x6-faq-content-title-6-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-6-right {
                  float: left;
                  height: calc(var(--screen) /750 * 52px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 26px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-6-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 72px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-7 {
                  height: calc(var(--screen) /750 * 52px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 30px);
                  line-height: calc(var(--screen) /750 * 26px);
                }

                .x6-faq-content-title-7-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-7-right {
                  float: left;
                  height: calc(var(--screen) /750 * 52px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 26px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-7-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 168px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-8 {
                  height: calc(var(--screen) /750 * 52px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 30px);
                  line-height: calc(var(--screen) /750 * 26px);
                }

                .x6-faq-content-title-8-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-8-right {
                  float: left;
                  height: calc(var(--screen) /750 * 52px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 26px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-8-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 48px);
                  margin-top: calc(var(--screen) /750 *12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-9 {
                  height: calc(var(--screen) /750 * 26px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 30px);
                  line-height: calc(var(--screen) /750 * 26px);
                }

                .x6-faq-content-title-9-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 0px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-9-right {
                  float: left;
                  height: calc(var(--screen) /750 * 26px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 26px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-9-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 96px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-10 {
                  height: calc(var(--screen) /750 * 52px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 30px);
                  line-height: calc(var(--screen) /750 * 26px);
                }

                .x6-faq-content-title-10-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 11px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-10-right {
                  float: left;
                  height: calc(var(--screen) /750 * 52px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 26px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-10-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 72px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }

                .x6-faq-content-title-11 {
                  height: calc(var(--screen) /750 * 78px);
                  width: 100%;
                  margin-top: calc(var(--screen) /750 * 47px);
                  line-height: calc(var(--screen) /750 * 26px);
                }

                .x6-faq-content-title-11-left {
                  float: left;
                  margin-top: calc(var(--screen) /750 * 11px);
                  width: calc(var(--screen) /750 * 25.2px);
                  height: calc(var(--screen) /750 * 25.2px);
                  background: url("https://d1ynqtbpih48ow.cloudfront.net/wp-content/uploads/2024/06/plus-circle.png");
                  background-size: calc(var(--screen) /750 * 25.2px) calc(var(--screen) /750 * 25.2px);
                  background-repeat: no-repeat;
                  margin-left: calc(var(--screen) /750 * 22px);
                  cursor: pointer;
                }

                .x6-faq-content-title-11-right {
                  float: left;
                  height: calc(var(--screen) /750 * 78px);
                  margin-left: calc(var(--screen) /750 * 27px);
                  width: calc(var(--screen) /750 * 579px);
                  line-height: calc(var(--screen) /750 * 26px);
                  font-weight: 700;
                  font-size: calc(var(--screen) /750 * 21px);
                  color: #2C2C2C;
                }

                .x6-faq-content-title-11-right-content {
                  width: calc(var(--screen) /750 * 615px);
                  height: calc(var(--screen) /750 * 120px);
                  margin-top: calc(var(--screen) /750 * 12px);
                  margin-left: calc(var(--screen) /750 * 73px);
                  line-height: calc(var(--screen) /750 * 23.8px);
                  font-size: calc(var(--screen) /750 * 18.2px);
                  font-weight: 400;
                  color: #2C2C2C;
                  display: none;
                }


              }
